---
search:
  tags:
    - Voiceovers
    - GET
seo:
  description: >-
    List voiceovers. Reference for the GET /v1/voiceovers endpoint in the
    Jellypod API.
sidebar:
  label: List voiceovers
  badge: GET
title: List voiceovers
type: openapi-operation
---
`GET /v1/voiceovers`

**Responses**

- `200` — Page of voiceovers
- `400` — Validation failed or malformed request.
- `401` — Missing or invalid API key.
- `403` — Authenticated, but this API key does not have access to this resource.
- `404` — Resource not found.
- `429` — Rate limit exceeded. Wait \`Retry-After\` seconds before retrying; \`RateLimit-Limit\`, \`RateLimit-Remaining\`, and \`RateLimit-Reset\` describe the window.
- `500` — Internal server error.

Response example, 200:

```json
{
  "data": [
    {
      "background_music": true,
      "created_at": "string",
      "error": "string",
      "generation_id": "string",
      "host_id": "string",
      "host_ids": [
        "string"
      ],
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "language": "en",
      "object": "voiceover",
      "orientation": "LANDSCAPE",
      "phase": "string",
      "status": "idle",
      "studio_url": "http://example.com",
      "style_id": "string",
      "target_duration_seconds": 0,
      "title": "string",
      "updated_at": "string"
    }
  ]
}
```
